RTEMS: Data Fields - Variables

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches

### - c -

- C : APSR_Type, xPSR_Type
- C0 : ISI_R2Y, ISI_Y2R
- C1 : ISI_R2Y, ISI_Y2R
- C2 : ISI_R2Y, ISI_Y2R
- C3 : ISI_R2Y, ISI_Y2R
- C4 : ISI_R2Y, ISI_Y2R
- C5 : ISI_R2Y
- C6 : ISI_R2Y
- C7 : ISI_R2Y
- C8 : ISI_R2Y
- cache : rtems_bdbuf_buffer::rtems_bdbuf_avl_node, rtems_rtl_obj_cpmp
- cache_id : L2CC
- cache_sync : L2CC
- cache_type : L2CC
- CACR : SCB_Type
- CALIB : SysTick_Type
- callback : _Async, _AsyncTwi, _SpidCmd, AfeCmd, DacCmd, UartChannel, UsartChannel
- cancel_job : Scheduler_Operations
- capabilities : rtems_disk_device
- Capabilities : RTEMS_PACKED
- cascade : rtems_test_parallel_job
- CbkBuffFull : _SpioCaptureInit
- CbkDataReady : _SpioCaptureInit
- CbkEndReception : _SpioCaptureInit
- CbkOverrun : _SpioCaptureInit
- Cboff : ISI_Y2R
- cbs_budget_overrun : Scheduler_CBS_Server
- cbs_server : Scheduler_CBS_Node
- CCFG_CAN0 : Matrix
- CCFG_SMCNFCS : Matrix
- CCFG_SYSIO : Matrix
- cclksel : lpc176x_scb
- CCR : lpc176x_timer_device, SCB_Type
- CCSIDR : SCB_Type
- cfg : lpc176x_pll
- CFSR : SCB_Type
- Chain : Watchdog_Control
- chain_node : rtems_rbheap_chunk
- check : rtems_rtl_loader_table
- Checksum : RTEMS_PACKED
- checksum : rtems_rtl_obj, rtems_rtl_rap
- children : drvmgr_bus
- CHIPID_CIDR : Chipid
- CHIPID_EXID : Chipid
- ChNum : UartChannel, UsartChannel
- chunk_tree : rtems_rbheap_control
- CID0 : ITM_Type
- CID1 : ITM_Type
- CID2 : ITM_Type
- CID3 : ITM_Type
- CKGR_MCFR : Pmc
- CKGR_MOR : Pmc
- CKGR_PLLAR : Pmc
- CKGR_UCKR : Pmc
- CLAIMCLR : TPI_Type
- CLAIMSET : TPI_Type
- class : rtems_rtl_rap
- clean_blocks : rtems_jffs2_info
- clean_index : L2CC
- clean_inv_indx : L2CC
- clean_inv_pa : L2CC
- clean_inv_way : L2CC
- clean_pa : L2CC
- clean_way : L2CC
- clear : rtems_rtl_obj_flags_data
- CLIDR : SCB_Type
- client_maximum : rtems_telnetd_config_table
- clk_phase : ALT_QSPI_TIMING_CONFIG_s
- clk_pol : ALT_QSPI_TIMING_CONFIG_s
- clkgrpsel : ALT_CLK_GROUP_RAW_CFG_s
- clkoutcfg : lpc176x_scb
- clksrcsel : lpc176x_scb
- clock : lpc176x_module_entry
- clock_freq : ALT_I2C_DEV_s
- clr : lpc176x_fio
- Clr : lpc176x_interrupt_control
- cmdDone : _SmcStatus::_SmcStatusBits
- cmdOrDataFlag : _ILI9488_ctl
- cntrs : ALT_CLK_PLL_CFG_s
- codec_fb_addr : _isi_Video
- codec_fbd_base : _isi_Video
- codec_hsize : _isi_Video
- codec_vsize : _isi_Video
- CodeSegSel : RTEMS_PACKED
- command : rtems_telnetd_config_table
- COMP0 : DWT_Type
- COMP1 : DWT_Type
- COMP2 : DWT_Type
- COMP3 : DWT_Type
- compact_segs : rtems_flashdisk, rtems_flashdisk_config
- compress : rtems_jffs2_compressor_control
- compression : rtems_rtl_obj_cpmp, rtems_rtl_rap
- compressor_control : rtems_jffs2_mount_data
- con : lpc176x_pll
- config : rtems_rtl_archives
- config_length : rtems_rtl_archives
- config_mtime : rtems_rtl_archives
- config_name : rtems_rtl_archives
- const_base : rtems_rtl_obj
- const_size : rtems_rtl_obj
- contention_counts : rtems_profiling_smp_lock
- Contents : CORE_message_queue_Buffer_control
- context : _Scheduler_Control, console_device, tlb_context_reg, tlb_demap_addr, tlb_tag_read_reg, tte_tag
- Contributors : Priority_Aggregation
- Control : ISI_FrameBufferDescriptors
- converter : rtems_dosfs_mount_options
- copy_buffer : rtems_flashdisk
- Core_control : Semaphore_Control
- count : CORE_semaphore_Control, Memory_Information, Rate_monotonic_Statistics, rtems_capture_buffer, rtems_debugger_block, rtems_fdisk_segment_desc, rtems_rate_monotonic_period_statistics, rtems_rfs_block_size_s, rtems_rtl_obj_summary, Thread_Wait_information
- cp : tte_data
- CPACR : SCB_Type
- CPICNT : DWT_Type
- cpu_time_budget : _Thread_Control
- cpu_time_used : _Thread_Control
- cpu_usage_period_initiated : Rate_monotonic_Control
- cpu_usage_timestamp : Per_CPU_Control
- CPUID : SCB_Type
- CR : lpc176x_timer_device
- crc : rtems_fdisk_page_desc
- Croff : ISI_Y2R
- cs : sc16is752_spi_context, spi_bus, spi_ioc_transfer
- cs_change : spi_bus, spi_ioc_transfer
- cs_da : ALT_QSPI_TIMING_CONFIG_s
- cs_dads : ALT_QSPI_TIMING_CONFIG_s
- cs_eot : ALT_QSPI_TIMING_CONFIG_s
- cs_pages : rtems_nvdisk
- cs_sot : ALT_QSPI_TIMING_CONFIG_s
- CSPSR : TPI_Type
- CSSELR : SCB_Type
- ct : tlb_sfsr_reg
- CTCR : lpc176x_timer_device
- ctime : _rtems_rfs_file_shared, _rtems_rfs_inode
- CTR : SCB_Type
- CTRL : DWT_Type, SysTick_Type
- Current : ISI_FrameBufferDescriptors
- current : rtems_debugger_threads
- current_directory : rtems_user_env_t
- current_priority : Scheduler_priority_Ready_queue
- current_state : _Thread_Control, CORE_RWLock_Control, Thread_Proxy_control
- CurrentLcdIndex : ISI_Descriptors
- currentloc : rtems_filesystem_eval_path_context_t
- cv : tte_data
- CYCCNT : DWT_Type